<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>CookApps</title>
</head>
<body>
    <header class="bg-success text-center py-5 mb-4">
        <search-bar></search-bar>
    </header>
<main>
      <!-- Page Content -->
      <div class="container">
            <meal-list></meal-list>
        <!-- /.row -->
      </div>
      <!-- /.container -->
</main>

</body>
</html>